﻿@model SYM.DataAccessLayer.mntn_mountaingroup

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_BootstrapLayout.basic.cshtml";
}

<h2>Create</h2>

@using (Html.BeginForm()) {
    @Html.ValidationSummary(true)

    <fieldset>
        <legend>mntn_mountaingroup</legend>

        <div class="editor-label">
            @Html.LabelFor(model => model.mntnGroup_name)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.mntnGroup_name)
            @Html.ValidationMessageFor(model => model.mntnGroup_name)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.mntnGroup_dateIns)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.mntnGroup_dateIns)
            @Html.ValidationMessageFor(model => model.mntnGroup_dateIns)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.mntnRange_id)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.mntnRange_id)
            @Html.ValidationMessageFor(model => model.mntnRange_id)
        </div>

        <p>
            <input type="submit" value="Create" />
        </p>
    </fieldset>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
